#menu ul{list-style:none;white-space:nowrap;text-align:left;display:inline-block;margin:0 0 0 -1px;padding:0}
#menu li{list-style:none;margin:0;padding:0}
#menu ul ul{position:absolute;left:-9999px}
#menu ul.level1{margin:0 0 7px}
#menu ul.level1 li.level1-li{float:left;display:block;position:relative;z-index:1001;}
#menu b{position:absolute}
#menu a{display:block;font:normal 12px verdana;color:#fff;line-height:25px;text-decoration:none;padding:5px 9px}
#menu ul.level1 li.level1-li a.level1-a{float:left}
li.level1-li{height:35px}
#menu ul li:hover > ul{visibility:visible;left:0;top:35px}
#menu ul ul li:hover > ul{visibility:visible;left:100%;top:auto;margin-top:-50px;margin-left:-4px}
#menu li.left:hover > ul{visibility:visible;left:auto;right:0;top:25px}
#menu li.left ul li:hover > ul{visibility:visible;left:auto;right:100%;top:auto;margin-top:-25px;margin-right:-4px}
#menu a:hover ul{left:0;top:23px}
#menu li.left a:hover ul{left:auto;right:-1px;top:23px}
#menu li.left ul a{text-align:right}
#menu a:hover a:hover ul, #menu a:hover a:hover a:hover ul{left:100%;visibility:visible}
#menu li.left a:hover a:hover ul, #menu li.left a:hover a:hover a:hover ul{left:auto;right:0;visibility:visible}
#menu li.left ul a.fly{background:transparent url(https://66b61f.claudeassets.com/20191127132704im_/https://www.alaskacruiseexperts.com/images/white-left.gif) no-repeat left center}
#menu li a:hover, #menu li a.fly:hover{color:#c60;background-color:#6780b8}
#menu li:hover > a, #menu ul li:hover > a.fly{color:#fff;background-color:#6780b8}
#menu ul li li a:hover{color:#f6c740;background:url(https://f8590c.claudeassets.com/20191127132704im_/https://www.alaskacruiseexperts.com/images/li_bg.png) repeat-x}
#menu ul li ul a{color:#000}
#menu ul li ul li a{background-position:14px;padding:7px 44px;z-index:9999;}
#menu ul li li{border-bottom:#FFF solid 1px;text-align:center;height:36px}
#menu ul li li.lastli{border:none}
#menu table{position:absolute;height:0;width:0;left:0;border-collapse:collapse;margin-top:-6px}
#menu table table{position:absolute;left:99%;height:0;width:0;border-collapse:collapse;margin-top:-30px;margin-left:-4px}
#menu li.left table{position:absolute;height:0;width:0;left:auto;right:0;border-collapse:collapse;margin-top:-4px}
#menu li.left table table{position:absolute;left:auto;right:100%;height:0;width:0;border-collapse:collapse;margin-top:-30px;margin-right:-4px}
.level2{border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#d7d7d7 url(https://449faa.claudeassets.com/20191127132704im_/https://www.alaskacruiseexperts.com/images/dr_shadow.png) repeat-x}
#menu a:hover ul ul,#menu a:hover a:hover ul ul,#menu li.left a:hover ul ul,#menu li.left a:hover a:hover ul ul{left:-9999px}

/*
     FILE ARCHIVED ON 11:09:46 Jun 10, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:51:54 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.979
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.04
  esindex: 0.008
  cdx.remote: 19.672
  LoadShardBlock: 94.625 (3)
  PetaboxLoader3.datanode: 142.87 (4)
  PetaboxLoader3.resolve: 129.448 (2)
  load_resource: 212.123
*/